---
title: llarp::rpc::Config::request_parameters

---

# llarp::rpc::Config::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| bool | **[del](Classes/structllarp_1_1rpc_1_1Config_1_1request__parameters.md#variable-del)**  |
| std::string | **[filename](Classes/structllarp_1_1rpc_1_1Config_1_1request__parameters.md#variable-filename)**  |
| std::string | **[ini](Classes/structllarp_1_1rpc_1_1Config_1_1request__parameters.md#variable-ini)**  |

## Public Attributes Documentation

### variable del

```cpp
bool del;
```


### variable filename

```cpp
std::string filename;
```


### variable ini

```cpp
std::string ini;
```


-------------------------------

Updated on 2023-01-26 at 19:35:17 +0000